empire-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rainer Döbele (JIRA) <empire-db-...@incubator.apache.org>
Subject [jira] [Commented] (EMPIREDB-244) Add support of WITH clause fo oracle and postgresql
Date Sat, 25 Jun 2016 08:46:01 GMT

    [ https://issues.apache.org/jira/browse/EMPIREDB-244?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15349515#comment-15349515
] 

Rainer Döbele commented on EMPIREDB-244:
----------------------------------------

Dear Pavel,

thank you very much for your contribution, which we greatly appreciate.

However, I do not quite see how to apply your patch. It does not seem to be a valid patch
for the current trunk.

Can you please check.
Thanks,
Rainer

> Add support of WITH clause fo oracle and postgresql
> ---------------------------------------------------
>
>                 Key: EMPIREDB-244
>                 URL: https://issues.apache.org/jira/browse/EMPIREDB-244
>             Project: Empire-DB
>          Issue Type: Improvement
>          Components: Core
>            Reporter: Pavel Semenov
>            Priority: Minor
>
> We have implemented support of WITH clause for Oracle for our neends. It will be great
if it will be added to the empiredb core.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message